

/* autocomplete ---------------------------------------------------------------- */

.autocomplete {
	position: absolute;
	border: 1px solid black;
	background: #fff;
	max-height: 160px;
	overflow: auto;
	z-index: 4000;
}

.autocomplete .item {
	padding: 0.2em;
	cursor: pointer;
}

.autocomplete .item:hover {
	background: #ddd;
}

/* userchoosser ------------------------------------------------------------- */

.userchooser {
	color:#333;
	font-size: 18px;
}

.userchooser i {
	color:#aaa;
	display: block;
	font-size: 11px;
}


/* tags ---------------------------------------------------------------- */
.taggor {
	position: relative;
}

.tag {
	background-color:#FFF8E0;
	border-color:#F8F0E0 rgb(248, 228, 213) rgb(248, 228, 213) rgb(248, 240, 224);
	border-style:solid;
	border-width:1px;
	line-height:1.5em;
	padding-left:0.3em;
	padding-right:0.3em;
	margin-right: 2px;
	display: inline;
	white-space: nowrap;
}
.tagpool {
	padding: 2px;
}

.tagpool .tag {
	background-image:url(img/icons/icon_plus.gif);
	background-position:0.3em center;
	background-repeat:no-repeat;
	padding-left:1.3em;
	border-color: rgb(223, 206, 153);
}
.mytags .tag {
	background-color:#FFEEAA;
	background-image:url(img/icons/icon_minus.gif);
	background-position:0.3em center;
	background-repeat:no-repeat;
	border-color:#FFDD99 rgb(238, 221, 170) rgb(238, 221, 170) rgb(255, 221, 153);
	font-weight:bold;
	padding-left:1.3em;
}

.taggor input {
	width: 10em !important;
}
.taggor-popc {
	position: relative;
}
.taggor .taggor-pop {
	position: absolute;
	max-width: 80%;
	width: 400px;
	border: 1px solid #000;
	top: 0;
	left: 0;
	z-index: 20;
	
	background-color: #fff;/*rgb(255, 252, 239);*/
}

.taggor .taggor-help {
	font-size: .85em;
	padding: 2px;
	background-color: rgb(255, 238, 191)
}

/* autocompleter ------------------------------------------------------------ */


input.autocompleter-loading
{
	background-image:	url(/static/img/indicator_arrows.gif);
	background-repeat:	no-repeat;
	background-position:	right 50%;
}

.userdisplay {
	width: 12em;
	float: left;
}


ul.autocompleter-choices
{
	position: absolute;
	margin: 0;
	padding: 0;
	list-style: none;
	border: 1px solid #eee;
	background-color: white;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	text-align: left;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	z-index: 50;
}

ul.autocompleter-choices li
{
	position: relative;
	padding: 0.1em 1.5em 0.1em 1em;
	cursor: pointer;
	font-weight:normal;
	font-size: 1em;
}

ul.autocompleter-choices li.autocompleter-selected
{
	background-color: #444;
	color: #fff;
}

ul.autocompleter-choices span.autocompleter-queried
{
	font-weight: bold;
}

ul.autocompleter-choices li.autocompleter-selected span.autocompleter-queried
{
	color: #9FCFFF;
}


ul.autocompleter-choices li i
{
	display: block;
	padding:			1px 2px;
	font-size:			0.9em;
	color:				#888;
}

ul.autocompleter-choices.autocompleter-links li {
	font-size: 10px;
	white-space: nowrap;
	overflow: hidden;
}
